# Generated by makepkg 6.0.2
# using fakeroot version 1.32.2
pkgname = libvisio
pkgbase = libvisio
pkgver = 0.1.7-10
pkgdesc = Library providing ability to interpret and import visio diagrams
url = https://wiki.documentfoundation.org/DLP/Libraries/libvisio
builddate = 1702928282
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 9078826
arch = aarch64
license = LGPL
depend = libxml2
depend = icu
depend = librevenge
depend = gcc-libs
depend = glibc
makedepend = boost
makedepend = gperf
makedepend = doxygen
makedepend = cppunit
